btb-class |

# LoadingFinishedEventArgs Members

LoadingFinishedEventArgs overview

#### Public Instance Constructors

LoadingFinishedEventArgs Constructor | Initializes a new instance of the LoadingFinishedEventArgs class.

#### Public Instance Properties

Exception | Gets or sets the exception instance in case the thumbnail loading finished with exception.
ItemIndex | Gets or sets the index of item which the thumbnail loading has finished.
Reason | Gets or sets the reason why thumbnail loading has finished.

#### See Also

LoadingFinishedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace